# Asterisk Project : Asterisk 13 Function_VMCOUNT

Created by wikibot on Aug 08, 2014

# VMCOUNT()

### Synopsis

Count the voicemails in a specified mailbox.

### Description

Count the number of voicemails in a specified mailbox, you could also specify the mailbox folder.

Example: `exten => s,1,Set(foo=${VMCOUNT(125@default)})`

### Syntax

    VMCOUNT(vmbox[,folder])

##### Arguments

- `vmbox`
- `folder` - If not specified, defaults to `INBOX`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538